.sprocket-mosaic .sprocket-padding .sprocket-mosaic-tags {
    background: #63c5be none repeat scroll 0 0;
    padding: 5px 5px;
    text-align: center;
}
.sprocket-mosaic .sprocket-padding .sprocket-mosaic-tags li::before {
    content: "";
    font-family: FontAwesome;
    margin: 0 0px;
}
.sprocket-mosaic .sprocket-mosaic-item .sprocket-mosaic-head {
    padding: 5px 5px 0;
}
.sprocket-mosaic .sprocket-mosaic-item .sprocket-mosaic-text {
    margin: 0;
    padding: 3px;
    text-align: justify;
}
.sprocket-mosaic .sprocket-mosaic-title {
    font-family: "nexa",Verdana,Helvetica,Arial,sans-serif;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.35em;
}
.sprocket-mosaic .sprocket-mosaic-filter ul li span, .sprocket-mosaic .sprocket-mosaic-order ul li span {
    background: #dddddd none repeat scroll 0 0;
    color: #63c5be;
    display: block;
    float: left;
    height: 30px;
    margin: 0 5px 0 0;
    padding: 10px 20px 0 40px;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: all 0.3s ease 0s;
}
.box10 {
    background: #a95482 none repeat scroll 0 0;
    border-radius: 10px 10px 50px 10px;
    color: #ffffff;
}
.sprocket-mosaic .sprocket-mosaic-filter ul li span:hover, .sprocket-mosaic .sprocket-mosaic-order ul li span:hover {
    background: #63c5be none repeat scroll 0 0;
    color: #ffffff;
}
.sprocket-mosaic .sprocket-mosaic-filter ul li span:hover::after, .sprocket-mosaic .sprocket-mosaic-order ul li span:hover::after {
    border-left-color: #63c5be;
}
.box7 {
    border: 1px solid #874368;
    border-radius: 0px 70px 70px 0px;
    background: #63c5be none repeat scroll 0 0;
    box-shadow: 6px 6px 0px;
}
.drop-shadow {
position:relative;
-webkit-box-shadow:0 1px 15px rgba(0, 0, 0, 0.6), 0 0 40px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow:0 1px 15px rgba(0, 0, 0, 0.6), 0 0 40px rgba(0, 0, 0, 0.1) inset;
box-shadow:0 1px 15px rgba(0, 0, 0, 0.6), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.drop-shadow:before,
.drop-shadow:after {
content:"";
position:absolute;
z-index:-2;
}
.simple {
-webkit-box-shadow:0 5px 15px rgba(0, 0, 0, 0.8);
-moz-box-shadow:0 5px 15px rgba(0, 0, 0, 0.8);
box-shadow:0 5px 15px rgba(0, 0, 0, 0.8);
}
/* Lifted corners */

.lifted {
-moz-border-radius:4px;
border-radius:4px;
}

.lifted:before,
.lifted:after {
bottom:15px;
left:10px;
width:50%;
height:20%;
max-width:300px;
max-height:100px;
-webkit-box-shadow:0 15px 20px rgba(0, 0, 0, 0.8);
-moz-box-shadow:0 15px 20px rgba(0, 0, 0, 0.8);
box-shadow:0 15px 20px rgba(0, 0, 0, 0.8);
-webkit-transform:rotate(-3deg);
-moz-transform:rotate(-3deg);
-ms-transform:rotate(-3deg);
-o-transform:rotate(-3deg);
transform:rotate(-3deg);
}

.lifted:after {
right:10px;
left:auto;
-webkit-transform:rotate(3deg);
-moz-transform:rotate(3deg);
-ms-transform:rotate(3deg);
-o-transform:rotate(3deg);
transform:rotate(3deg);
}

/* Curled corners */
.curled {
-moz-border-radius:0 0 10% 10% / 0 0 6px 6px;
border-radius:0 0 120px 120px / 0 0 6px 6px;
}

.curled:before,
.curled:after {
bottom:12px;
left:10px;
width:50%;
height:55%;
max-width:200px;
max-height:100px;
-webkit-box-shadow:0 8px 18px rgba(0, 0, 0, 0.6);
-moz-box-shadow:0 8px 18px rgba(0, 0, 0, 0.6);
box-shadow:0 8px 18px rgba(0, 0, 0, 0.6);
-webkit-transform:skew(-8deg) rotate(-3deg);
-moz-transform:skew(-8deg) rotate(-3deg);
-ms-transform:skew(-8deg) rotate(-3deg);
-o-transform:skew(-8deg) rotate(-3deg);
transform:skew(-8deg) rotate(-3deg);
}

.curled:after {
right:10px;
left:auto;
-webkit-transform:skew(8deg) rotate(3deg);
-moz-transform:skew(8deg) rotate(3deg);
-ms-transform:skew(8deg) rotate(3deg);
-o-transform:skew(8deg) rotate(3deg);
transform:skew(8deg) rotate(3deg);
}

/* Perspective */

.perspective:before {
left:80px;
bottom:5px;
width:50%;
height:35%;
max-width:200px;
max-height:50px;
-webkit-box-shadow:-80px 0 8px rgba(0, 0, 0, 0.4);
-moz-box-shadow:-80px 0 8px rgba(0, 0, 0, 0.4);
box-shadow:-80px 0 8px rgba(0, 0, 0, 0.4);
-webkit-transform:skew(50deg);
-moz-transform:skew(50deg);
-ms-transform:skew(50deg);
-o-transform:skew(50deg);
transform:skew(50deg);
-webkit-transform-origin:0 100%;
-moz-transform-origin:0 100%;
-ms-transform-origin:0 100%;
-o-transform-origin:0 100%;
transform-origin:0 100%;
}

.perspective:after {
display:none;
}

/* Raised shadow - no pseudo-elements needed */

.raised {
-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

/* Curved shadows */

.curved:before {
top:10px;
bottom:10px;
left:0;
right:50%;
-webkit-box-shadow:0 0 30px rgba(0,0,0,0.9);
-moz-box-shadow:0 0 30px rgba(0,0,0,0.9);
box-shadow:0 0 30px rgba(0,0,0,0.9);
-moz-border-radius:10px / 100px;
border-radius:10px / 100px;
}

.curved-vt-2:before {
right:0;
}

.curved-hz-1:before {
top:50%;
bottom:0;
left:10px;
right:10px;
-moz-border-radius:100px / 10px;
border-radius:100px / 10px;
}
#rt-feature {
    background: #ffffff none repeat scroll 0 0;
    color: #333333;
    text-align: center;
}

.curved-hz-2:before {
top:0;
bottom:0;
left:10px;
right:10px;
-moz-border-radius:100px / 10px;
border-radius:100px / 10px;
}

/* Rotated box */

.rotated {
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none;
-webkit-transform:rotate(-1.5deg);
-moz-transform:rotate(-1.5deg);
-ms-transform:rotate(-1.5deg);
-o-transform:rotate(-1.5deg);
transform:rotate(-1.5deg);
}

.rotated > :first-child:before {
content:"";
position:absolute;
z-index:-1;
top:0;
bottom:0;
left:0;
right:0;
background:#fff;
-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.module1 {
    border: medium none;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.5), 6px 6px 6px 1px rgba(0, 0, 0, 0.4);
    color: rgba(255, 255, 255, 1);
    text-align: center;
    text-overflow: ellipsis;
    padding: 5px 5px 5px 5px;
    margin: 35px 10px 25px 25px;
}
.module2 {
    border: medium none;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.5), 6px 6px 6px 1px rgba(0, 0, 0, 0.4);
    background: #ffffff none repeat scroll 0 0;
    text-align: center;
    text-overflow: ellipsis;
    padding: 5px 5px 5px 5px;
    margin: 35px 10px 25px 25px;
}

.arrow_box {
	position: relative;
	background: #88b7d5;
	border: 4px solid #c2e1f5;
}
.arrow_box:after, .arrow_box:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(136, 183, 213, 0);
	border-right-color: #88b7d5;
	border-width: 50px;
	margin-top: -50px;
}
.arrow_box:before {
	border-color: rgba(194, 225, 245, 0);
	border-right-color: #c2e1f5;
	border-width: 56px;
	margin-top: -56px;
}
.sprocket-mosaic .sprocket-mosaic-item .sprocket-mosaic-text {
    margin: 0;
    padding: 0 15px 15px;
    font-family: nexa,Verdana,Helvetica,Arial,sans-serif;
}
.fp-feature .rt-square-set {
    margin-bottom: -175px;
    position: relative;
    top: 5px;
    padding-bottom: 180px;
}
.fp-feature .rt-square-2 {
    background: #63c5be none repeat scroll 0 0;
    margin-top: 50px;
    border-radius: 50px 0px 0px 0px;
}
.fp-feature .rt-square-3 {
    background: #4a96ba none repeat scroll 0 0;
    margin-top: 1px;
    border-radius: 10px 50px 0px 0px;
}
.fp-feature .rt-square-1 {
    background: #b8861a none repeat scroll 0 0;
    color: #f2f2f2;
    border-radius: 10px 50px 0px 0px;
}
.sprocket-tabs .sprocket-tabs-nav > li:hover > .sprocket-tabs-inner {
    background: #a95482 none repeat scroll 0 0;
    color: #ffffff;
}
.sprocket-tabs .sprocket-tabs-nav > li.active > .sprocket-tabs-inner, .sprocket-tabs .sprocket-tabs-nav > li.active:hover > .sprocket-tabs-inner {
    background: #63c5be none repeat scroll 0 0;
    color: #ffffff;
}
div.itemIntroText {
    color: #444;
    font-size: 18px;
    font-weight: normal;
    line-height: 24px;
    padding: 4px 0 12px;
}
div.itemHeader h2.itemTitle {
    margin: 0;
    padding: 10px 0 4px;
    color: #a95482;
}
div.itemRelated h3 {
    background: #63c5be none repeat scroll 0 0;
    color: #ffffff;
    border-radius: 6px;
    padding-left: 10px;
    padding-top: 4px;
}
div.itemToolbar {
    background: #63c5be none repeat scroll 0 0;
    border-radius: 6px;
    margin: 1px 0 0;
    padding: 6px;
}
div.itemToolbar ul li a {
    font-size: 14px;
    font-weight: normal;
    color: #ffffff;
}
div.itemToolbar ul li a:hover {
    color: #a95482;
}
.sprocket-tabs-nav li .sprocket-tabs-inner {
    cursor: pointer;
    display: block;
    font-size: 1em;
    opacity: 0.5;
    padding: 10px 10px 5px 5px;
}
.sprocket-tabs .sprocket-tabs-nav > li.active > .sprocket-tabs-inner {
    opacity: 1;
    padding: 10px 10px 5px 5px;
}
.sprocket-tabs .sprocket-tabs-nav li .sprocket-tabs-inner {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-radius: 3px;
    color: #555555;
    opacity: 1;
    padding: 10px 10px 5px 5px;
}
.menu-block {
    float: right;
    margin-right: 15px;
    margin-top: -15px;
}
.gf-menu.l1 > li > .dropdown {
    margin-top: -20px;
}
#rt-header {
    background: #63c5be none repeat scroll 0 0;
    color: #ffffff;
    height: 45px;
}
.rt-social-buttons {
    text-align: right;
    margin-top: -5px;
}
#with-sideslider #rt-header-surround {
    padding-top: 5px;
}
div.itemFacebookButton {
    float: left;
    margin-right: 24px;
    width: 90px;
    margin-top: -4px;
}
div.itemGooglePlusOneButton {
    margin-top: 2px;
}
.breadcrumb {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin: 0;
    padding: 0;
    margin-top: -15px;
}
#rt-logo {
    background: rgba(0, 0, 0, 0) url("/images/logo_elemiah_voyance_modifie-9.png") no-repeat scroll 50% 0 !important;
    margin-left: auto;
    margin-right: auto;
}
.menu-block .gf-menu .dropdown {
    background: #a95482 none repeat scroll 0 0;
    border: 1px solid #763b5b;
    border-radius: 0;
    margin-top: -15px;
    padding: 0;
    bottom: -115px;
}
div.success, p.success {
    background-color: #d0e9c6;
    background-image: linear-gradient(to bottom, #d0e9c6, #d0e9c6);
    background-repeat: repeat-x;
    border-radius: 10px;
    color: #468847;
    padding: 5px;
}
.box8 {
    background: #63c5be none repeat scroll 0 0;
    color: #ffffff;
    border-radius: 10px 50px 10px 10px;
}
.box9 {
    background: #a95482 none repeat scroll 0 0;
    color: #ffffff;
    border-radius: 10px 50px 10px 10px;
}
[class^="title"] .title, [class*=" title"] .title {
    padding: 5px 15px;
    border-radius: 10px;
}
.sprocket-mosaic .sprocket-padding {
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-radius: 0px 0px 10px 10px;
}
.sprocket-mosaic .sprocket-readmore {
    backface-visibility: hidden;
    display: table;
    margin: 5px 15px 15px;
    white-space: nowrap;
    border-radius: 10px;
}
.sprocket-mosaic-loadmore span {
    display: block;
    font-size: 12px;
    line-height: 1.95em;
    text-align: center;
    text-transform: capitalize;
    padding-top: 10px;
}
.sprocket-mosaic .sprocket-mosaic-loadmore {
    background: #f2f2f2 none repeat scroll 0 0;
    border: 2px solid #e6e6e6;
    color: #555555;
    font-family: "nexa",Verdana,Helvetica,Arial,sans-serif;
    transition: all 0.2s ease-in 0s;
    border-radius: 10px;
}
.box11 {
    border: 1px solid #874368;
    border-radius: 150px 10px 10px 50px;
}
.rt-image.with-attribution .rt-attribution, .rt-image.with-attribution .rt-img-overlay, .rt-image.with-overlay .rt-attribution, .rt-image.with-overlay .rt-img-overlay {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    color: #ffffff;
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: all 0.2s ease-in-out 0s;
    visibility: hidden;
    width: 100%;
    border-radius: 50px 0px 10px 10px;
}
.box20 {
    border: 1px solid #874368;
    border-radius: 10px 50px 10px 10px;
    background: #ffffff;
}
.box21 {
    border: 1px solid #63c5be;
    border-radius: 10px 50px 10px 10px;
    background: #ffffff;
}
.box22 {
    border: 2px solid #874368;
    border-radius: 10px 50px 10px 10px;
    background: #874368;
}
.breadcrumb .active {
    color: #ffffff;
}
#rt-utility {
    background: #aaaaaa none repeat scroll 0 0;
    color: #fffcfc;
    height: 45px;
}
form {
    margin: 0 0 20px;
    text-align: center;
}
.sprocket-strips-s {
    position: relative;
    margin-top: -40px;
}
.box30 {
    background: #ededed none repeat scroll 0 0;
    border: 2px solid #63c5be;
    border-radius: 10px 10px 50px;
    color: #444;
}
div.itemComments ul.itemCommentsList li img {
    float: left;
    margin: 4px 4px 4px 0;
    padding: 4px;
    width: 10%;
}
ul.menu li.active.current, ul.menu li#current.active {
    background: #ffffff none repeat scroll 0 0;
    border: 0 none;
    padding: 0;
    border-radius: 10px 20px;
}
ul.menu li:hover > a, ul.menu li:hover > .item, ul.menu li:hover > .separator {
    color: #63c5be;
}
ul.menu {
    background: #f2f2f2 none repeat scroll 0 0;
    border-radius: 10px 30px 10px 10px;
    list-style: outside none none;
    margin: 0 -15px;
    padding: 0;
}
ul.menu li {
    font-family: "nexa",Verdana,Helvetica,Arial,sans-serif;
    font-weight: normal;
    text-transform: none;
}
div.catItemHeader h3.catItemTitle {
    margin: 0;
    padding: 10px 0 4px;
    background: #f5f5f5;
    border-radius: 5px 10px 5px 50px;
}
div.catItemBody {
    background: white none repeat scroll 0 0;
    border: 2px solid #79abad;
    border-radius: 10px 30px 10px 10px;
    margin-bottom: 5px;
    margin-top: 10px;
    padding: 10px;
}
div.catItemLinks {
    background: #f5f5f5 none repeat scroll 0 0;
    border-radius: 5px 10px 30px;
    margin: 0 0 6px;
    padding: 0px 5px 0px 5px;
}
div.catItemCommentsLink {
    background: #79abad none repeat scroll 0 0;
    border-right: 1px solid #ccc;
    display: inline;
    margin: 0 8px 0 0;
    padding: 5px;
    border-radius: 5px 10px;
}
div.catItemReadMore a {
    background: #79abad;
    border-radius: 5px 10px;
    padding: 5px;
}
.pagination-start span {
    padding: 3px; 8px 5px;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: inline-block;
}
.pagenav {
    list-style: outside none none;
    margin: 5px 9px;
    padding: 3px 8px 5px;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: inline-block;
}
div.tagItemView {
    margin-bottom: 38px;
    border: 2px solid #79abad;
    padding: 5px 5px 8px 5px;
    border-radius: 5px 20px 5px 5px;
}
div.tagItemCategory {
    border-right: 1px solid #ccc;
    display: inline;
    margin: 5px 8px 0 0;
    padding: 0 8px 0 5px;
    background: #f5f5f5;
}
a.k2ReadMore {
    Background: #79abad;
    border-radius: 5px 10px;
    padding: 5px;
}
div.itemBody {
    margin: 0;
    padding: 8px 8px;
    border: 1px solid #79abad;
    border-radius: 5px 20px;
}
body {
    background-color: #fff;
    color: #fff;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 20px;
    margin: 0;
}
.bt-cs .bt-inner .bt-title {
	clear: both;
	color: #993300;
	font-weight: bold;
	text-transform: uppercase;
	line-height:150%;
}
.k2Container.itemListView .itemList #itemListPrimary .catItemImage img {

    margin: 10px 0 5px 0;
    padding: 0;
    max-width: 100%;
    width: 100%;
    border: 1px solid rgba(0,0,0,0.4);

}
.box31 {
  -webkit-box-shadow: 5px 5px 15px 5px #000000; 
   box-shadow: 5px 5px 15px 5px #000000;  
   background: #a95482 none repeat scroll 0 0;
    color: #ffffff;
    border-radius: 50px 50px 10px 10px;
    border: 3px solid #993360;
  
}
.box32 {
  -webkit-box-shadow: 5px 5px 15px 5px #000000; 
   box-shadow: 5px 5px 15px 5px #000000;  
   background: #74a287ff none repeat scroll 0 0;
    color: #ffffff;
    border-radius: 50px 50px 10px 10px;
    border: 3px solid #75926bff;
  
}

